- merged 1.2.1 from PLD
authorMarcin Krol <hawk@tld-linux.org>
Sat, 14 Dec 2019 14:33:03 +0000 (15:33 +0100)
committerMarcin Krol <hawk@tld-linux.org>
Sat, 14 Dec 2019 14:33:03 +0000 (15:33 +0100)
alsa-utils.spec

index 1534e2e4f6992dbcb884fc84a3da375cf88e9509..f8ff32ef850d57ac1e002416269360e3b0dc3476 100644 (file)
@@ -5,13 +5,13 @@ Summary(pt_BR.UTF-8): Utilitários para o ALSA (Advanced Linux Sound Architectur
 Summary(ru.UTF-8):     Утилиты командной строки для ALSA project
 Summary(uk.UTF-8):     Утиліти командного рядка для ALSA project
 Name:          alsa-utils
-Version:       1.1.9
+Version:       1.2.1
 Release:       1
 # some apps GPL v2, some GPL v2+
 License:       GPL v2
 Group:         Applications/Sound
 Source0:       ftp://ftp.alsa-project.org/pub/utils/%{name}-%{version}.tar.bz2
-# Source0-md5: 5ed21c3e296c06046cc986e732f625f6
+# Source0-md5: c4628bae7632937eac2de4cf2a3de82e
 Source1:       alsasound.init
 # does anything use this (probably outdated) file? not alsasound.init
 Source2:       alsa-oss-pcm
@@ -19,7 +19,7 @@ Source3:      alsactl.conf
 Patch0:                %{name}-fast_sampling.patch
 Patch1:                %{name}-modprobe.patch
 URL:           http://www.alsa-project.org/
-BuildRequires: alsa-lib-devel >= 1.0.27
+BuildRequires: alsa-lib-devel >= 1.2.1
 BuildRequires: autoconf >= 2.59
 BuildRequires: automake
 # rst2man
@@ -33,7 +33,7 @@ BuildRequires:        ncurses-ext-devel >= 5
 BuildRequires: pkgconfig
 BuildRequires: rpmbuild(macros) >= 1.268
 BuildRequires: xmlto
-Requires:      alsa-lib >= 1.0.27
+Requires:      alsa-lib >= 1.2.1
 Requires:      awk
 Requires:      dialog
 Requires:      diffutils